티스토리 뷰

아래는 코모스튜디오가 직접 만든 무료 앱이에요

(한 번만 봐주세요 ^^)

01

02

03

정각알림 만들기(말하는시계)

말하는 시계 (취침, 자전거) 

일정 브리핑 알람 


Holo 테마를 지정하니 API 11부터 지원한다는 메시지가 뜬다.


minSDKVersion을 AndroidManifest.xml 파일에서 수정해주었다.

<uses-sdk
android:minSdkVersion="11"
android:targetSdkVersion="11" />


그래도 똑같은 메시지가 남아있다.



안드로이드 스튜디오에서는 다른가 싶어 minSdkVersion 검색해보았다.


build.gradle 파일에서 키워드 발견하였다.


defaultConfig {
applicationId "com.google.a"
minSdkVersion 11
targetSdkVersion 11
}


위와 같이 수정해 주니 해결되었다.


(팁) 충돌 방지 위해 AndroidManifest.xml 에서는 uses-sdk 부분 삭제하는 것이 좋다.



그리고, 안드로이드 스튜디오 메뉴에서도 가능하다.

app - 오른쪽 마우스 - Open Module Settings(F4) - Flavors 탭에서 Min Sdk Version 을 선택한 후 저장하면 됩니다.




모든 게시물은 코모스튜디오의 소유이며, 무단 복제 수정은 절대 불가입니다.
퍼가실 경우 댓글과 블로그 주소를 남기고 해당 게시물에 출처를 명확히 밝히세요.
댓글
댓글쓰기 폼